Subject: FVWM: readline in getline.c (FvwmConsole)

From: "Steffl, Erik" <[email-masked]>
Date: Thu, 9 Dec 1999 13:06:21 -0600

following line:

#include <readline/history.h>

  in extras/FvwmConsole 'causes problem on solaris (using gnu, probably,
readline package), the file is simply not found. however, when I comment out
the line, the FvwmConsole compiles without problems (and when I run it the
readline stuff works, I have history, can edit command etc.), so I guess it
is some difference of readline version where in our version the stuff
normally included in history.h is included in some other file...

  does anybody else have the same problem?

  (system: solaris, gcc, fvwm 2.2.4)

	erik
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].